﻿body {
    background: url(/Style%20Library/Images/bkgdRamp.png) repeat-x #B6A180;
    color: #000;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
    width: 99.9%; /* IE7 hack to remove horizontal scrolling */
    }
li {
    padding-bottom: 8px;
    }
a:active {
    color: #490900;
    text-decoration: none;
    }
a:link {
    color: #490900;
    text-decoration: none;
    }
a:visited {
    color: #490900;
    text-decoration: none;
    }
a:hover {
    text-decoration: underline; 
    }
.boldlink a:visited {
    color: #014586;
    }
.boldlink a:active {
    color: #014586;
    }
.boldlink a:link {
    color: #014586;
    }
.boldlink {
    color: #014586;
    }
.boldlink a:hover {
    text-decoration: underline;
    }
h1 {
    color: #490900;
    font-size: 1.25em;
    font-weight: normal;
    padding: 15px 0 0;
    }
h2 {
    color: #036302;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0 0 10px 2px;
    padding: 0 0 5px 0;
    }
h3 {
    color: #185E74;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0;
    }
h4 {
    color: #036302;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 20px 10px;
    }
h5 {
    color: #090909;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 5px 10px;
    text-decoration: underline;
    }
strong {
    color: #333;
    }

/* -- page layout -- */

#container {
    background: url(/Style%20Library/Images/contentBkgd.png) repeat-y #FCF8F4;
    margin: 0 auto;
    width: 1000px;
    }

/* -- authoring region -- */

#authoringRegion {
    background: #FFFF99;
    height: 26px;
    }
#siteActionsMenu {
    float: right;
    padding: 4px;
    }
#welcomeLoginBox {
    float: right;
    padding: 4px;
    }
#welcomeLoginBox div {
    height: 13px;
    }

/* -- header -- */

#header {
    }
#pagebanner {
	width: 1000px;
	height: 150px;
	overflow: hidden;
}
#headerBanner {
    height: 150px;
    position: relative;
    width: 1000px;
    }
/* -- google search -- */

#searchBack h1 {
	display: none;
}
#searchHome, #searchBack {
	left: 670px;
	position: absolute;
	top: 80px;
	background: url(/Style%20Library/Images/search-input.png) no-repeat transparent;
	width: 320px;
    height: 55px;
	}
#gmTerms {
 	font-size: 14px;
 	font-style: italic;
 	color: #68422d;
 	padding: 7px;
 	margin: 0px 0px 0px 20px;
 	width: 230px;
 	background: transparent;
 	border: none;
 	font-weight: normal;
 	}
#gmLessonTerms {
    background-color: #FFF;
    border: 1px solid #CCC;
    font-size: 1em;
    height: 20px;
    padding: 1px;
    text-align: left;
    width: 200px;
    }
#gmSubmit {
    background: url(/Style%20Library/Images/search-btn.png) no-repeat;
    border: 0;
    height: 32px;
    width: 39px;
    color: transparent;
    padding: 0px;
    margin: 12px 0px 0px 0px;
    }
#gmSubmit:hover {
    cursor: pointer;
    }
#gmLessonSubmit {
    background: #EFEFEF;
    border: 1px solid #999;
    font-size: 1em;
    height: 24px;
    padding: 0;
    width: 160px;
    }
#gmLessonSubmit:hover {
    cursor: pointer;
    }

/* -- top navigation --*/

#headerNav {
    background: url(/Style%20Library/Images/headerNavBkgd.png) repeat-x; 
    height: 60px;
	}
.topNav {
	padding: 4px 0 0;
	position: relative;
	z-index: 10000;
    }
.topNavItem {
    font-size: 1.1em;
    height: 2.5em;
    margin: 0;
    padding: 6px;
    }
table.topNavItem {
    background: url(../images/navdivider.png) no-repeat center right;
    padding: 0 10px 0 0;
    }
.topNavItem a {
    padding: 0 20px 6px;
    text-decoration: none;
    }
.topNavSelected a {
    }
topNavHover a:hover {
    color: #000;
    }
.topNavHover a {
    color: #000;
    }
.topNavFlyOuts {
    border-top: 1px #FFF solid;
    }
.topNavFlyOutsItem {
    background-color: #E4D3B8;
    border-bottom: 1px #FFF solid;
    color: #000;
    font-size: 0.8em;
    width: 222px;
    }
.topNavFlyOutsItem a {
    color: #450B00;
    display: block;
    height: 1em;
    padding: 3px 2px 6px 3px;
    width: 222px;
    }
.topNavFlyOutsHover a {
    color: #FFF;
    background-color: #71472F;
    padding: 3px 2px 6px 3px;
    text-decoration: none;
    width: 222px;
    }

/* -- side navigation --*/

.sideNavHeader td {
    /* background: url(../images/navTriangle.png) no-repeat 0 4px; */
    font-size: 1em !important;
    font-weight: bold;
    padding: 3px 0 3px 10px;
    }
.sideNavHeader a {
    color: #004F00;
    font-family: Tahoma, Arial, Helvetica, sfsuggans-serif;
    font-weight:normal;
    }
table.sideNavItem {
    margin: 0 0 0 12px;
    }
.sideNavItem td {
    background: url(../images/navdiamond.png) no-repeat 2px 5px;
    font-family: Tahoma, Arial, Helvetica, sfsuggans-serif;
    font-size: 0.8em;
    padding: 2px 6px 2px 14px;
    }
.sideNavSubMenu1 {
    }
.sideNavSubMenu2 {
    }
.sideNavSelectedHeader {
    }
.sideNavSelectedItem a {
    }

/* -- content --*/

#content {
    float: left;
    margin-top: 20px;
    min-height: 480px;
    width: 1000px;
    background: url(/Style%20Library/Images/social-bg.png) no-repeat center bottom;
    }
/*#watermarkLeft {
	background: url(/Style%20Library/Images/contentHomeLeftBkgd.png) no-repeat 0 0;
	float: left;
	}*/
#contentHomeLeft {
    min-height: 800px;
    padding: 0 9px 0 9px;
    width: 232px;
    float: left;
    }
#quickLinks {
	padding: 0 0 0 11px;
	}
#quickLinks ul {
	margin: 0;
	padding: 0 0 10px 5px;
	}
#quickLinks li {
	list-style-type: none;
	padding: 2px 0;
	}
#quickLinks li a {
	color: #004F00;
	font-size: 0.9em;
	font-weight: bold;
	}
#eventsHeader {
	background: url(/Style%20Library/Images/placardHeader.png) no-repeat 0 0 transparent;
	font-size: 0.8em;
	height: 60px;
	margin: 15px 0 0;
	padding: 0;
	width: 232px;
	}
#eventsHeaderInner {
	padding: 11px 0 0 38px;
	}
#eventsHeader h1 {
	color: #BE0D0D;
	font-family: Georgia;
	font-size: 1.45em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
#eventsBody {
	background: url(/Style%20Library/Images/placardBody.png) repeat-y transparent;
	font-size: 0.8em;
	padding: 0 30px 0 25px;
	width: 177px;
	}
.eventRow {
	border-bottom: 1px solid #21809E;
	padding: 3px 0;
	}
#eventsFooter {
	background: url(/Style%20Library/Images/placardFooter.png) no-repeat transparent;
	font-size: 0.8em;
	height: 47px;
	padding: 10px 0 0 40px;
	width: 192px;
	}
#galleryHeader {
	font-size: 0.8em;
	margin: 15px 0;
	padding: 0 0 0 16px;
	width: 215px;
	}
#galleryHeader h1 {
	color: #BE0D0D;
	font-family: Georgia;
	font-size: 1.45em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
#galleryBody {
	background: url(/Style%20Library/Images/galleryBkgd.png) no-repeat 11px 0 transparent;
	float: left;
	height: 150px;
	margin: 0;
	padding: 22px 0 0 0;
	width: 220px;
	}
#galleryBody img {
	padding-left: 34px;
	}
#galleryFooter {
	font-size: 0.8em;
	text-align: right;
	}
#watermarkRight {
	background: url(/Style%20Library/Images/contentHomeRightBkgd.png) no-repeat transparent;
    float: left;
	}
#contentHomeRight {
    min-height: 800px;
    padding: 0 0 0 10px;
    width: 720px;
    }
#todaysNews {
	background: url(/Style%20Library/Images/todaysNewsBkgd.png) no-repeat transparent;
	float: left;
	font-size: 0.8em;
	height: 184px;
	margin: 0;
	padding: 12px 33px 29px 16px;
	width: 441px;
	}
.newsHeader {
	color: #BE0D0D;
	font-family: Georgia;
	font-size: 1.45em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
.newsBody {
	height: 169px;
	margin: 0;
	overflow: auto;
	padding: 5px 10px 10px 10px;
	width: 421px;
	}
.newsRow {
	border-bottom: 1px solid #21809E;
	padding: 5px 0;
	}
#focusPanel {
	float: left;
	margin: 0;
	padding: 5px 0 0;
	width: 488px;
	}
#focusPanelHeader {
	padding: 0 10px;
	}
#focusPanelBody {
	height: auto;
	margin: 0 0 0 3px;
	padding: 0;
	width: 485px;
	}
ul.focusPanelTabs {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 448px;
    }
ul.focusPanelTabs li {
	background: url(/Style%20Library/Images/focusPanelTabRight.png) no-repeat right top transparent;
	float: left;
	margin: 0;
	padding: 0;
    }
ul.focusPanelTabs li a {
	background: url(/Style%20Library/Images/focusPanelTabLeft.png) no-repeat left top transparent;
	color: #B76547;
	font-family: Georgia;
	font-weight: bold;
	display: block;
	padding: 15px 20px 5px 18px;
	text-decoration: none;
    }
ul.focusPanelTabs li a.selected {
	color: #BE0D0D;
    }
ul.focusPanelTabs li a:hover {
	color: #BE0D0D;
    }
#panel1, #panel2, #panel3, #panel4 {
	background: url(/Style%20Library/Images/focusPanelBkgd.png) repeat-x bottom #F8F6F1;
	border: 1px solid #CC0000;
	float: left;
	font-size: 0.8em;
	margin: 0;
	min-height: 250px;
	padding: 10px;
	width: 443px;
	}
#monthCal {
	background: url(/Style%20Library/Images/monthCalBkgd.png) no-repeat transparent;
	float: right;
	height: 172px;
	padding: 45px 0 0 10px;
	width: 220px;
	}
#connectWrapper {
	float: right;
	}
#connectHeader {
	background: url(/Style%20Library/Images/connectHeader.png) no-repeat transparent;
	font-size: 0.7em;
	height: 62px;
	line-height: 1em;
	margin: 0;
	padding: 42px 15px 0 89px;
	width: 128px;
	}
#connectHeader h1 {
	color: #BE0D0D;
	font-family: Georgia;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0;
	padding: 0;
	}
#connectBody {
	background: url(/Style%20Library/Images/placardBody.png) repeat-y transparent;
	font-size: 0.8em;
	padding: 10px 30px 0 25px;
	width: 177px;
	}
#connectBody ul {
	margin: 0;
	padding: 0 0 10px 15px;
	}
#connectBody li {
	margin: 0;
	padding: 1px 0;
	}
#connectFooter {
	background: url(/Style%20Library/Images/placardFooter.png) no-repeat transparent;
	height: 57px;
	width: 232px;
	}
#sideBar {
    float: left;
    margin: 0;
    padding: 0 20px;
    width: 240px;
    }
.bulletspacing li {
    line-height: .8em;
    margin: -3px 0 0 0;
    }
.bulletspacing ul {
    line-height: .8em;
    margin: -3px 0 0 0;
    }
#mainContent {
    border-left: 1px solid #D2B88C;
    float: right;
    margin: 0;
    min-height: 430px;
    padding: 0 45px 20px 35px;
    width: 629px;
    }
#mainContent p {
    line-height: 1.3em;
    margin: 0;
    padding: 0 0 10px;
    }
#mainContent strong {
	color:#490900;
	}    
#mainContent ul {
    font-size:1em;
    margin-top:3px;
    }
#mainContent li  {
    font-size:1em;
    line-height:1.4em;
    padding:0px 0 4px 0px;
    }
#mainContent a:visited {
    color: #014586;
    text-decoration: none;
    }
#mainContent a:active {
    color: #014586;
    text-decoration: none;
    }
#mainContent a:link {
    color: #014586;
    text-decoration: none;
    }
#mainContent a:hover {
    text-decoration: underline;
    }
#mainContent h2 {
    color: #036302;
    font-size: 12pt;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 5px;    
    width: 650px;
    }
#mainContent h3 {
	border-bottom: 1px solid #D2B88C;
    color: #490900;
    font-size: 11pt;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 5px;
	width: 610px;
    }
#mainContent h3 a:hover {
    text-decoration: none;
    }
#mainContent h4 {
    color: #490900;
    font-size: 1.1em;
    font-weight: normal;
    margin: 0 0 10px 12px;
    padding: 0 0 5px;
	width: 600px;
    }
#mainContent h5 {
    color: #090909;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0 5px 0px;
    text-decoration: underline;
    }
#mainContent h5 a:link {
    text-decoration: none;
    }
#mainContent h5 a:hover {
    text-decoration: underline;
    }
#mainContentBody {
    font-size: 0.8em;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    }
#mainContentSingleColumn {
    padding: 0 30px;
    }
#breadCrumb {
    color: #999;
    font-size: 0.75em;
    }

/* -- sibebar -- */

#eventRange {
	padding: 10px;
	}
#eventRange h2 {
	font-size: 1em;
	margin: 0;
	padding: 10px 0 0;
	}
#eventRange img {
	border: none;
	margin: 0;
    padding: 0 5px 0 0;
	vertical-align: top;
	}
#eventRange p {
	font-size: 0.9em;
	margin: 5px 0;
	padding: 0;
	}
.sbLinks {
	font-size: 0.8em;
	padding: 10px;
	}
.sbLinks h1 {
	color: #004F00;
	font-size: 1.25em;
	margin: 0;
	padding: 10px 0;
	}
.sbLinks h2 {
	color: #000;
	font-size: 1.1em;
	margin: 0;
	padding: 5px 0 0 0;
	}
.sbLinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    }
.sbLinks li {
    padding: 0;
    }
    
/* -- sibebar -- */

.groupheader_subnav {
    color: #014586;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    line-height: 1.2em;
    margin: 20px 0 -12px 10px;
    padding: 10px 0 -10px 2px;
    }
.groupheader_links {
    border-bottom: 1px solid #CCC;
    color: #035201;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    line-height: 2em;
    margin-left: 20px;
    }
.subLinks h1 {
	font-size: 1em;
	margin: 0;
	padding: 10px 0 0 10px;
	}
.subLinks h2 {
	color: #000;
	font-size: 0.9em;
	margin: 0;
	padding: 5px 0 0 10px;
	}
.subLinks ul {
    margin: 0px 0 -10px 0px;
    padding: 0;
    }
.subLinks li {
	list-style-type:square;
    padding:0px 0 0 0;
    margin: -10px 0px -2px -10px;
   	font-size:10pt;  
   	color:#035201;
   	line-height:12px;
    }
.subLinks a:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#035201;
    }
.subLinks a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#035201;
    }
.subLinks a:active {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#035201;
    }
.subLinks a:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#035201;
    }

/* -- feature banner -- */

#fbWrapper {
	background: url(/Style%20Library/images/featureBannerBkgd.png) no-repeat;
	height: 308px;
	padding: 10px 0 0 11px;
	width: 720px;
	}
#featureBanner {
    height: 280px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 695px;
    z-index: 0;
    }
#featureBanner #fbImages {
    height: 280px;
    width: 695px;
    }
#featureBanner #fbNav img {
    border: none;
    margin: 0;
    padding: 0;
    z-index: 2;
    }
#featureBanner #fbImages img {
    border: none;
    margin: 0;
    padding: 0;
    z-index: 2;
    }
#featureBanner #fbNav {
    bottom: 30px;
    float: right;
    font-size: 0.9em;
    line-height: normal;
    margin: 0 4px 0 0;
    position: relative;
    z-index: 10;
    }
#featureBanner #fbNav #fbPager {
    float: right;
    }
#featureBanner #fbNav #prev {
    float: right;
    }
#featureBanner #fbNav #next {
    float: right;
    }
#featureBanner #fbNav #fbPager a {
    border: 1px solid #999;
    color: #999;
    float: left;
    margin: 0 1px;
    padding: 3px 5px;
    text-decoration: none;
    }
#featureBanner #fbNav #fbPager a.activeSlide {
    border: 1px solid #333;
    color: #333;
    }
#featureBanner #fbNav #fbPager a:focus {
    outline: none;
    }

/* -- footer -- */
#footer {
	font-size: 0.7em;
	line-height: 1.4em;
    }
#footerTop {
	padding: 0 20px;
    }
#footerTop .borderTop {
	border-top: 1px solid #D4B98A;
	}
#footerTop .chunk {
    float: left;
    padding: 10px 8px 0;
    width: 224px;
    }
#footerTop .chunk p {
    margin: 0;
    padding: 2px 0;
    }
#footerTop .chunk p img {
    vertical-align: middle;
    }
#footerTop .chunk strong {
    color: #000000;
    font-size: 1em;
    }
#footerBottom {
    background: url(/Style%20Library/images/footerBottomBkgd.png) no-repeat #B6A180;
    float: left;
	padding: 30px 0 0;
	width: 1000px;
    }
#footerBottomLeft {
    float: left;
    padding: 5px 20px 15px;
    }
#footerBottomRight {
    float: right;
    padding: 5px 20px 15px;
    }
.addthis_default_style {
	padding: 5px 0 15px 0;
	}

/* -- miscellaneous -- */

.gallery {
    text-align: center;
    vertical-align: middle;
    }
.gallery img {
    border: none;
    padding: 20px 0;
    }
.galleryRSS {
    vertical-align: middle;
    }
.floatLeft {
    float: left;
    padding-bottom: 5px;
    padding-right: 5px;
    }
.floatRight {
    float: right;
    padding-left: 10px;
    padding-bottom: 5px;
    }
.floatLeft1 {
    float: left;
    padding-bottom: 20px;
    padding-right: 10px;
    }
.floatRight1 {
    border: 1px solid #CCC;
    float: right;
    margin-bottom: 20px;
    margin-left: 20px;
    }
.clearFloat {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
    }
.hidden {
    display: none;
    }
.noBorder {
    border: none;
    }
.linkIcon {
    border: none;
    vertical-align: middle;
    }
.ulAlpha {
    list-style-type: upper-alpha;
    }
#AtoZList {
    list-style-type: none;
    margin: 0;
    padding: 15px;
    }
#miniBanner {
    padding: 6px 0 0 0;
    }
#miniBanner img {
    border: none;
    }
.mapRegion {
    padding: 0 20px 0 3px;
    }
.blockHeader {
    color: #900;
    font-size: 1.3em;
    }
.block {
    background: url(../images/contentGradient.png) repeat-x;
    min-height: 70px;
    padding: 6px;
    }
.ruledList {
    margin: 0;
    padding: 0;
    }
.blockList {
    margin: 0;
    padding: 0;
    }
.blockList li {
    list-style-type: none;
    padding: 1px 0;
    }
.ruledList li {
    border-top: 1px #CBCFF4 solid;
    list-style-type: none;
    padding: 5px 0;
    }
.more {
    text-align: right;
    }
.more a {
    color: #900 !important;
    }
.tableHead {
    border-bottom: 1px solid #333;
    font-size: 1.25em;
    font-weight: bold;
    line-height: normal;
    padding: 20px 3px 5px;
    }
.tableSubHead {
    border-bottom: 1px solid #CCC;
    color: #CCC;
    cursor: pointer;
    font-weight: normal;
    line-height: normal;
    text-align: left;
    }
.tableSubHead2 {
	font-family:Verdana,Arial, Helvetica, sans-serif;
    color: #D2B88C;
/*  cursor: pointer; */
    font-weight: normal;
    text-align: left;
    margin:-20px 0;
    font-size:11px;
    }
.tableSubHeadspace {
    margin-bottom: 0px;
    margin-top:-10px;
    }
.tableCell {
    border-bottom: 1px solid #CCC;
    padding: 3px 3px 3px 1px;
    vertical-align: top;
    margin:0;
    }
.tableCell2 {
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    line-height: normal;
    padding: 5px 3px;
    vertical-align: top;
    }
.tableCellnorule {
    line-height: normal;
    padding: 2px 0 7px 2px;
    vertical-align: top;
    }
.tableRow {
    background-color: #EFEFEF;
    border-bottom: 1px solid #CCC;
    font-weight: bold;
    line-height: normal;
    padding: 5px 3px;
    vertical-align: top;
    width: 100px;
    }
.tableRow2 {
    background-color: #EFEFEF;
    border-bottom: 1px solid #CCC;
    border-left: 1px solid #CCC;
    font-weight: bold;
    line-height: normal;
    padding: 5px 3px;
    vertical-align: top;
    }
.topborder {
    border-top: 1px solid #CCC;
    }
#newmenu_box {
    display: none;
    visibility: hidden;
    }
#contentHomeRight #newmenu_box br {
    line-height: -20px !important;
    }
#contentHomeRight #newmenu_box p a.visited {
    color: #990000 !important;
    text-align: right !important;
    }
#contentHomeRight #newmenu_box p a.link {
    color: #990000 !important;
    text-align: right !important;
    }
#contentHomeRight #newmenu_box p a.active{
    color: #990000 !important;
    text-align: right !important;
    }
#contentHomeRight #newmenu_box p a.hover{
    color: #990000 !important;
    text-align: right !important;
    }
#mapCanvas {
	border: 1px solid #CCC;
	margin: 0 0 10px;
	}
.fileSize {
	color: #999;
	}
.detailsTable h3 {
	margin: 0 0 10px !important;
	}
.footnote {
	color: #666;
	font-size: 0.9em;
	padding: 10px 0 0;
	}
.dateRangerBtn {
	background-color: #E4D2B5;
	border: 1px solid #666;
	margin: 0 0 0 5px;
	padding: 0;
	}
.wmaSR ul {
	margin: 0;
	padding: 0 0 0 30px;
	}
.wmaSR li {
	padding: 0;
	}
#whatsNewPicker {
	margin: 0 0 10px 0;
	}
#siteMap td {
	vertical-align: top;
	}
#siteMap h1 {
	margin: 0;
	padding: 10px 0;
	}
#siteMap h1 a {
	color: #004F00;
	}
#siteMap ul {
	list-style: none;
	margin: 0;
	padding: 0 0 20px 0;
	}
#siteMap li {
	padding-bottom: 2px;
	}

/* -- ms core overrides -- */

.item {
    color: #014586;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    line-height: 16px;
    margin: 3px 0;
    }
.item a:visited {
    color: #014586;
    font-size: 1.1em;
    line-height: 16px;
    margin: 3px 0;
    }
item a:active {
    font-size: 1.1em;
    line-height: 16px;
    margin: 3px 0;
    color: #014586;
    }
.item a:link {
    font-size: 1.1em;
    line-height: 16px;
    margin: 3px 0;
    color: #014586;
    }
.item a:hover {
    font-size: 1.1em;
    line-height: 16px;
    margin: 3px 0;
    color: #014586;
    }
.groupheader {
    border-bottom: 1px solid #000000;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    margin: 14px 0 10px 0;
    padding: 10px 0 1px 0;
    }
.groupheader_gray {
    border-bottom: 1px solid #CCC;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    margin: 14px 0 10px 0;
    padding: 10px 0 2px 2px;
    }
.groupheader_tan {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    margin: 14px 0 6px 0;
    padding: 10px 0 0px 2px;
    color: #490900;
    font-size: 1.4em;
    font-weight: normal;
	border-bottom: 1px solid #D2B88C;
	width:600px;
    }
.groupheader_tight{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    margin: 4px 0 0px 0;
    padding: 10px 0 2px 2px;
    color: #490900;
    font-size: 1.2em;
    font-weight: bold;
	border-bottom: 0px solid #D2B88C;
	width:600px;
    }    
.groupheader_small {
    color: #014586;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    margin: 14px 0 10px 0;
    padding: 10px 0 1px 0;
    }
.medium {
    font-size: 1.5em;
    font-weight:normal;
    line-height:1.7em;
    }
.ms-vb a:link {
	color: #000;
	}
.ms-PartSpacingVertical {
	margin: 0;
	}

/* -- jquery list nav -- */

.listNav {
    margin: 0 0 10px;
    }
.ln-letters {
    overflow: hidden;
    }
.ln-letters a {
    border: 1px solid silver;
    border-right: none;
    display: block;
    float: left;
    font-size: 0.9em;
    padding: 2px 6px;
    text-decoration: none;
    }
.ln-letters a.ln-last {
    border-right: 1px solid silver;
    }
.ln-letters a.ln-selected {
    background-color: #EAEAEA;
    }
.ln-letters a:hover {
    background-color: #EAEAEA;
    }
.ln-letters a.ln-disabled {
    color: #CCC !important;
    }
.ln-letter-count {
    color: #336699;
    font-size: 0.8em;
    line-height: 1;
    margin-bottom: 3px;
    text-align: center;
    }

/* -- jquery datatables -- */

.dataTables_length {
    float: left;
    padding: 10px 0;
    }
.dataTables_filter {
    float: right;
    padding: 10px 0;
    }
.dataTables_filter input {
    font-size: 0.8em;
    }
#dataTable {
    clear: both;
    }
#dataTable thead th {
    border-bottom: 1px solid black;
    cursor: pointer;
    font-weight: bold;
    text-align: left;
    }
#dataTable th.sorting {
    background: url(../images/sort_both.png) no-repeat right center;
    }
#dataTable th.sorting_asc {
    background: url(../images/sort_asc.png) no-repeat right center;
    }
#dataTable th.sorting_desc {
    background: url(../images/sort_desc.png) no-repeat right center;
    }
#dataTable td {
    border-bottom: 1px solid #CCC;
    padding: 5px;
    vertical-align: top;
    }
.dataTables_info {
    float: left;
    padding: 10px 0;
    }
.dataTables_paginate {
    float: right;
    padding: 10px 0;
    }
div.dataTables_paginate span.paginate_active {
    color: #014586;
    cursor: pointer;
    *cursor: hand;
    padding: 0 3px;
    }
div.dataTables_paginate span.paginate_button {
    color: #014586;
    cursor: pointer;
    *cursor: hand;
    padding: 0 3px;
    }
div.dataTables_paginate span.paginate_button {
    text-decoration: underline;
    }
div.dataTables_paginate span.paginate_button:hover {
    }
div.dataTables_paginate span.paginate_active {
    color: #000;
    }

/* Toggle */

h2.trigger {
    border: 0;
    float: left;
    font-size: .9em;
    font-weight: normal;
    height: 12px;
    line-height: 12px;
    margin: -19px 0 0 300px;
    padding: 0;
    width: 100px;
    }
h2.trigger a {
    color: #fff;
    display: block;
    text-decoration: none;
    }
h2.trigger a:hover {
    color: #CCC;
    }
h2.toggle_container {
    clear: both;
    float: left;
    font-size: 1.2em;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 630px;
    }
h2.toggle_container .block {
    padding: 10px; /*--Padding of Container--*/
    }

/* Toggle 6 */

h6.trigger {
    border: 0;
    float: left;
    font-size: .9em;
    font-weight: normal;
    height: 12px;
    line-height: 12px;
    margin: -23px 0 0 400px;
    padding: 5px;
    width: auto;
    }
h6.trigger a {
    color: #FFF;
    display: block;
    text-decoration: none;
    }
h6.trigger a:hover {
    color: #CCC;
    }
h6.toggle_container {
    clear: both;
    float: left;
    font-size: 1.2em;
    margin: 10px 0 0 0;
    overflow: hidden;
    width: 600px;
    }
h6.toggle_container .block {
    padding: 10px; /*--Padding of Container--*/
    }

/* Toggle */

h3.trigger {
    border: 0;
    float: left;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    width: 660px;
}
h3.trigger a {
    color: #FFF;
    display: block;
    text-decoration: none;
    }
h3.trigger a:hover {
    color: #CCC;
    }
h3.toggle_container {
    clear: both;
    float: left;
    font-size: 1.2em;
    margin: 10px 0 0 0;
    overflow: hidden;
    padding: 10px 0 0 0;
    width: 630px;
    }
h3.toggle_container .block {
    padding: 10px; /*--Padding of Container--*/
    }

/* Toggle */

h5.trigger {
    border: 0;
    float: left;
    font-size: .9em;
    font-weight: normal;
    height: 12px;
    line-height: 12px;
    margin: 0 0 10px 3px;
    padding: 0;
    width: 700px;
    }
h5.trigger a {
    color: #FFF;
    display: block;
    text-decoration: none;
    }
h5.trigger a:hover {
    color: #CCC;
    }
h5.toggle_container {
    clear: both;
    float: left;
    font-size: 1.2em;
    overflow: hidden;
    padding: 10px 0;
    margin: 10px 0 0 0;
    width: 630px;
    }
h5.toggle_container .block {
    padding: 10px; /*--Padding of Container--*/
    }

/* Toggle */

h4.trigger {
    border: 0;
    float: left;
    font-size: .9em;
    font-weight: normal;
    margin: -12px 0 10px 150px;
    padding: 0;
    width: 100px;
    }
h4.trigger a {
    color: #FFF;
    display: block;
    text-decoration: none;
    }
h4.trigger a:hover {
    color: #CCC;
    }
h4.toggle_container {
    clear: both;
    float: left;
    font-size: 1.2em;
    overflow: hidden;
    padding: 10px 0 0 0;
    margin: 10px 0 0 0;
    width: 300px;
    }
h4.toggle_container .block {
    margin: 10px 0 0 0;
    padding: 10px; /*--Padding of Container--*/
    width: 300px;
    }
#bulletleft {
    margin: 0 0 0 -8px;
    }
.bulletleft li {
    font-size: .9em;
    line-height:10px;
    margin:0;
    padding: 0;
    }
#leftnavhead {
    color: #DDD;
    font-size: 2em;
    margin: 20px 0 0 0;
    }
.style1 {
    border-bottom: 1px solid #CAAA75;
    background-color: transparent;
    color: #490900;
    font-size: 13px;
    font-family: tahoma, sans-serif;
    font-weight:normal;
    height: 20px;
    text-align: left;
    padding-bottom: 2px;
    }    
.style2 {
    color: #000;
    font-size: 8pt;
    font-family: tahoma, sans-serif;
    vertical-align: top;
    }
 .style3 {
    background-color: #E6D7BD;
    color: #490900;
    font-size: 14px;
    font-family: tahoma, sans-serif;
    font-weight: normal;
    height: 20px;
    padding-bottom: 2px;
    text-align: left;
    }
.style4 {
	border-top: 0px solid #CAAA75;
	margin:0px;
	width:580px;
	padding:10px 0 5px 12px;
    }     
.ts1 {
    border-right: 1px solid #CAAA75;
    color: #490900;
    margin-left: 2px;
    }
.ts2 {
    border-right: 1px solid #CAAA75;
    color: #490900;
    font-weight: bold;
    margin-left: 2px;
    font-size: .9em;
    }
.ts3 {
	font-size: 0.9em;
	}
.td1rule {
    border-top: 1px solid #CAAA75;
    color: #490900;
    height: 3px;
    padding: 5px 0 -3px 0;
    }
.td2rule {
    border-bottom: 1px solid #CAAA75;
    color: #490900;
    height: 3px;
    padding: 5px 0 -3px 0;
    width:auto;
    }    
.td3rule {
	border-top: 0px solid #CAAA75;
    border-bottom: 1px solid #CAAA75;
    color: #490900;
    height: 3px;
    width:auto;
    } 	

.td4rule {
	border-top: 1px solid #CAAA75;
    color: #490900;
    background-color: #E6D7BD;
    font-size:11px;
    font-weight:bold;
    height:10px;
    line-height:14px;
    }
    
.rowstyle1 {
    border-top: 1px solid #CAAA75;
    color: #490900;
    font-size:11px;
    margin:0 0 3px 0;
    }    
.rowstyle2 {
    border-bottom: 1px solid #CAAA75;
	border-right:1px solid #CAAA75;
    color: #490900;
    font-size:11px;
    line-height:14px;
    } 
    
.rowstyle3 {
    border-bottom: 1px solid #CAAA75;
	border-right:1px solid #CAAA75;
    color: #490900;
    font-size:1em;
    line-height:14px;
    } 
    
.rowstyle3 ul {
	font-size:6pt;
	margin-left:10px;
	margin-bottom:0px;
	margin-top:-5px;
}	

.rowstyle3 li {
	font-size:6pt;
	margin-left:10px;
}		    

.rowstyle4 {
	border-top: 1px solid #CAAA75;
    border-bottom: 1px solid #CAAA75;
	border-right:1px solid #CAAA75;
    color: #490900;
    font-size:11px;
    } 
    
.rowstyle5 {
    border-bottom: 1px solid #CAAA75;
    color: #490900;
    font-size:10pt;
    line-height:14pt;
    padding:0 0 10px 5px;
    }	
    
.rowstyle6 {
    border-bottom: 1px solid #CAAA75;
	border-right:1px solid #CAAA75;
    color: #490900;
    font-size:8pt;
    line-height:10pt;
    font-weight:bold;
    }     
    
.imagestyle1 {
	border:1px solid #CAAA75;
	padding:6px;
	margin:20px;
}    
  
.imagestyle2 {
	padding:6px;
	margin:20px;
} 

.imagestyle3 {
	border:1px solid #CAAA75;
	padding:6px;
	margin:0px 0 20px 20px;
} 

.imagestyle4 {
	padding:3px;
	margin:0px 0 10px 10px;
} 

.imagestyle5 {
	border:1px solid #CAAA75;
	} 

       

.moveup {
	margin-top:-4px;
	
}



/* Toggle */

h5.trigger {
    border: 0;
    float: left;
    font-size: .9em;
    font-weight: normal;
    height: 12px;
    line-height: 12px;
    margin: 0 0 10px 3px;
    padding: 0;
    width: 700px;
    background-color:transparent;
    }
h5.trigger a {
    color: #FFF;
    display: block;
    text-decoration: none;
    }
h5.trigger a:hover {
    color: #CCC;
    }
h5.toggle_container {
    clear: both;
    float: left;
    overflow: hidden;
    padding: 5px 0 0 0;
    margin: 0;
    width: 630px;
    background:#EBDDC6;
    }
h5.toggle_container .block {
    padding: 0px; /*--Padding of Container--*/
    font-weight:normal;
    }
.togglefont {
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size:1.1em;
	font-weight:bold;
	}
#overview ul {
	color: #490900;
	list-style: square;
	list-style-type: square;
	}
#overview h3 {
    color: #490900;
    font-size: 1.1em;
    font-weight: normal;
    margin: 0 0 6px 10px;
    padding: 0 0 3px 0;
	border-bottom: 1px solid #D2B88C;
	width:280px;  
	}	
#overview h3 a:link {
	color: #034E01;
	}
#overview h3 a:visited {
	color: #034E01;
	}
#overview h3 a:hover {
	text-decoration:underline;
	}
/* thumbnail view styles */
ul.thumb_view li { 
	width: 90px; float:left; background:transparent; 
	}
ul.thumb_view li h2 { 
	display: inline; text-align:center; margin:2px; padding:2px 
	}
ul.thumb_view li p { 
	font-size:.8em;line-height:9px;padding:0;margin:0; 
	}
ul.thumb_view li .content_block a img { 
	margin: 5 0px 10px 0;border:1px solid #D3B88C;
	}
	
	/* Home Page Restructure */
#mast {
	overflow: hidden;
	width: 100%;
	height: 336px;
	margin-top: -20px;
}
#homequicklinks {
	background: url(/Style%20Library/Images/mast-nav-bg.png) no-repeat;
	width: 343px;
	height: 336px;
	position: absolute;
	z-index: 10;	
}
#homequicklinks ul {
	margin-top: 18px;
}
#homequicklinks ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 36px;
}
#homequicklinks ul li a {
	font-size: 18px;
	color: #dfd5c3;
	display: block;
	background: url(/Style%20Library/Images/mast-nav-arrow.png) no-repeat center left;
	padding-left: 20px;
	text-shadow: -1px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=-1, offy=1);
}
#homequicklinks ul li a:hover {
	color: #ffffff;
	text-decoration: none;
}
#main-imgs {
	background: url(/Style%20Library/Images/mast-bg.png) no-repeat;
	width: 715px;
	height: 322px;
	position: absolute;
	padding-top: 11px;
	margin: 6px 0px 0px 265px;
}
#main-imgs #slides {
	position: absolute;
	z-index: 1;
}
#main-imgs #slides img {
	border: none;
	width: 700px;
	height: 297px;
}
#main-imgs #slides a {
	padding: 0;
}
#main-imgs #fbNav {
    position: absolute;
    z-index: 100;
    background-color: #1b0e09;
    right: 15px;
    bottom: 25px;
    overflow: hidden;
    padding: 5px 10px;
}
#main-imgs #fbNav a {
	display: block;
	float: left; 
	width: 10px;
	height: 10px;
	background: url(/Style%20Library/Images/fbnav.gif) no-repeat;
	text-indent: -9999px;
	margin: 3px;
}
#main-imgs #fbNav a:hover, #main-imgs #fbNav a.activeSlide {
	background: url(/Style%20Library/Images/fbnav-over.gif) no-repeat;
}
	/* Spotlights Carousel */
		#viewport{
			width: 973px; /* Defines the size of the visible part of the carousel
				Attention : if you only want to see plain items in the viewport,
				the width of the viewport should take into account of :
				- the items width
				- the right and left padding of items
				- the number of items you want to see in the viewport
			 */
			overflow:hidden; /* Hides extra elements, those outside the viewport area */
			/* Fix for IE */
			position:relative;
			margin: 5px auto;
		}
		#viewport ul{
			position: relative; /* Enables positionning of elements inside viewport */
			padding: 0; /* Resets default - User Agent - style */
			margin: 0;
		}
		#viewport li{
			width: 166px; /* Defines the size of inner element */
			height: 114px;
			padding: 9px;
			float: left; /* Places list items side by side*/
			list-style: none; /* Resets default - User Agent - style */
			background: url(/Style%20Library/Images/spotlight-bg.png) no-repeat;
			margin: 0px 5px;
		}
		
		/* Cosmetic */
		#simplePrevious, #simpleNext{
			cursor: pointer;
			font-size: 0.8em;
			text-decoration: underline;	
		}
		#viewport li a, #viewport li a img {
			border: none;
		}
		
		/* Carousel Nav */
			#carousel-nav {
				width: 960px;
				height: 18px;
				margin: 0px auto;
				clear: both;
				text-align: center;
				background: url(/Style%20Library/Images/carousel-nav-bar.png) no-repeat center center;
				overflow: hidden;
			}
			#carousel-nav a {
				display: block;
				float: left;
				width: 27px;
				height: 18px;
				text-indent: -9999px;
			}
			#carousel-nav a#simplePrevious {
				background: url(/Style%20Library/Images/carousel-left.png) no-repeat;
				margin-left: 445px;
			}
			#carousel-nav a#simpleNext {
				background: url(/Style%20Library/Images/carousel-right.png) no-repeat;
				margin-left: 16px;
			}
		/* end Carousel Nav */
	/* end Spotlights Carousel */
#newsroom {
	background: url(/Style%20Library/Images/news-bg.png) no-repeat;
	width: 586px;
	height: 242px;
	float: left;
	margin: 15px 0px 0px 8px;
	font-size: 12px;
	color: #683e08;
}
#newsroom #news, #newsroom #calendar {
	margin-top: 15px;
}
#newsroom h2 {
	color: #4e2b1f;
	font-family: Georgia;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#newsroom h2 .view-all a {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #cb7a10;
}
#newsroom ul {
	margin: 0px;
	padding: 0px 16px 0px 0px;
	height: 170px;
	margin-top: 10px;
}
#newsroom ul li {
	list-style-type: none;
	list-style-position: outside;
	text-indent: 0px;
	padding: 0px;
	margin: 0px;
	border-bottom: solid 1px #e5dfde;
	padding: 10px 0px;
}
#newsroom ul li a {
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}
#newsroom .date {
	color: #cb7a10;
}
#newsroom #calendar {
	float: left;
	width: 211px;
	margin-left: 45px;
}
#newsroom #news {
	float: left;
	width: 250px;
	margin-left: 30px;
}
#potw {
	background: url(/Style%20Library/Images/photo-of-the-week-bg.png) no-repeat;
	width: 366px;
	height: 242px;
	float: left;
	padding: 23px 0px 0px 23px;
	margin-top: 15px;
}
#social {
	clear: both;
	overflow: hidden;
}
#social ul {
	list-style-type: none;
	width: 910px;
	height: 36px;
	overflow: hidden;
	margin: 0 auto;
	padding: 10px 0px;
}
#social ul li {
	display: inline;
}
#social ul li a {
	display: block;
	float: left;
	text-indent: -9999px;
	background: url(/Style%20Library/images/social-btns-new.png) no-repeat;
}
#social .at16t_compact {
	display: none;
}
#social li#facebook a {width: 200px; height: 36px; background-position: 0px 0px;}
#social li#twitter a {width: 200px; height: 36px; background-position: -200px 0px;}
/*#social li#flickr a {width: 183px; height: 36px; background-position: -348px 0px;}*/
#social li#youtube a {width: 145px; height: 36px; background-position: -400px 0px;}
#social li#instagram a {width: 215px; height: 36px; background-position: -545px 0px;}
#social li#share-this a {margin-top: -3px; width: 140px; height: 36px; background-position: -760px 0px;}

#social li#facebook a:hover {background-position: 0px -40px;}
#social li#twitter a:hover {background-position: -200px -40px;}
/*#social li#flickr a:hover {background-position: -348px -40px;}*/
#social li#youtube a:hover {background-position: -400px -40px;}
#social li#instagram a:hover {background-position: -545px -36px;}
#social li#share-this a:hover {background-position: -760px -40px;}

#license-plates {
	margin: 10px;
	width: 118px;
	height: 59px;
	overflow: hidden;
	border: none;		
}
#license-plates img {
	border: none;
}
.plates #get-yours a {
	display: block;
	width: 144px;
	height: 20px;
	text-indent: -9999px;
	background: url(/Style%20Library/images/get-yours-today.png) no-repeat;
}
.plates #get-yours a:hover {
	background-position: 0px -20px;
}

/* Custom Scrollbars */
	.jspVerticalBar {
		background: none !important;
		width: 17px !important;
	}
	.jspArrowUp {
		background: url(/Style%20Library/images/scrollup.png) no-repeat !important;
		width: 17px;
		height: 26px !important;	
	}
	.jspArrowDown {
		background: url(/Style%20Library/images/scrolldown.png) no-repeat !important;
		width: 17px;
		height: 26px !important;	
	}
	.jspTrack {
		background: #e5dfde !important;
		width: 2px;
		margin-left: 7px !important;
	}
	.jspDrag {
		width: 4px;
		background: #8a736b !important;
		margin-left: -1px !important;
	}
/* end Custom Scrollbars */